package it.integry.integrywmsnative.gest.picking_resi;

import dagger.Subcomponent;

@Subcomponent
public interface PickingResiComponent {

    @Subcomponent.Factory
    interface Factory {
        PickingResiComponent create();
    }

    void inject(PickingResiActivity pickingResiActivity);

}
